#stickystacks_in_1052_page6 {
	display: block;
	position: fixed;
	right: 5px;
	bottom: 5px;
	padding: 0;
	margin: 0;
	width: 200px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_1052_page6 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_1052_page6 {
		display: none !important;
	}
}
#stacks_in_1052_page6 {
	background-color: rgba(255, 128, 0, 1.00);
}

#stacks_in_1054_page6 {
	background-color: rgba(255, 128, 0, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}


.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_240_page6 {
	height: 30px;
}









